Bug 244170 - autofs update broke wilcard map entries
autofs update broke wilcard map entries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
Brock Organ
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 06:50 EDT by Andrew Clayton
Modified: 2008-04-04 04:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 04:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Clayton 2007-06-14 06:50:15 EDT
Description of problem:

It seems the FC6 autofs update, autofs-5.0.1-0.rc3.31.x86_64, Build Date: Thu 07
Jun 2007 08:21:35 AM BST has the problem from this bug #242230

Cheers,
Comment 1 Ian Kent 2007-06-14 10:13:15 EDT
(In reply to comment #0)
> Description of problem:
> 
> It seems the FC6 autofs update, autofs-5.0.1-0.rc3.31.x86_64, Build Date: Thu 07
> Jun 2007 08:21:35 AM BST has the problem from this bug #242230

Sorry, I thought I had applied the patch to FC-6 already, but
the source packahge doesn't have the patch.

I'll get onto it.

Ian
Comment 2 Andrew Clayton 2007-06-15 04:25:40 EDT
OK, cheers.
Comment 3 Bug Zapper 2008-04-04 03:25:01 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Andrew Clayton 2008-04-04 04:38:06 EDT
Oh, seems I forgot about this. Yeah this problem was fixed back during FC6.

Cheers.

Note You need to log in before you can comment on or make changes to this bug.